Slowenien und gopal 4.7

  • hi
    ich habe wegen den aktuelleren kartendaten auf gopal 4.7 geupdatet.
    jetzt habe ich bei den karten von 2Q08 keine version von slowenien dabei und die alten karten werden nicht mehr gelesen.
    ärgerlich!
    kann mir da jemand helfen?
    ich möchte für den urlaub nicht wieder das alte gopal 4,5 einspielen.
    danke
    andreas

  • hi
    ich habe die slowenienkarte von 14.11.2007 auf dem system.
    möglicherweise was es auch gopal 4,0 das ich letztes jahr benutzt habe. ich brauche die daten immer nur im august. weiß jetzt auch nicht mehr genau on ich diese karte mit 4,5 noch lesen konnte. tatsache ist aber ich habe jetzt diese version in der MapRegions und es wird nicht erkannt.
    suche halt die aktuelle version und sie dann verwenden zu können.
    danke
    andreas

  • Zitat

    Original von AndreasT
    suche halt die aktuelle version und sie dann verwenden zu können.
    andreas


    die aktuelle version sollte auf deinem datenträger mit drauf sein.
    das, was ich vermute, was du vorhast, wird das forum in echte schwierigkeiten bringen und deshalb auch nicht supportet. ich würde mal da nachfragen, wo ich die software gekauft habe.


    du hast übrigens recht, daß eine 4.0 nicht klappt auf 4.7er soft.



    mfg rohoel.